field: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b # Inhalt
fieldLayouts:
  40727b61-5dd5-4cad-87b2-4bfbf3afda3f:
    tabs:
      -
        fields:
          7f44886a-adc9-48dd-9bde-23be0d8c2c8b:
            required: false
            sortOrder: 1
          722d520e-9d0f-4284-aaf0-2277af29ce5b:
            required: false
            sortOrder: 3
          dd183599-1d1c-4cf9-936a-3138b95d05c2:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  7f44886a-adc9-48dd-9bde-23be0d8c2c8b:
    contentColumnType: string
    fieldGroup: null
    handle: assetLeft
    instructions: ''
    name: 'Bild Links'
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: ''
      restrictFiles: '1'
      selectionLabel: ''
      singleUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
        - 'volume:3282bdd8-1b07-4d38-9ae8-f2573cd950e4'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  722d520e-9d0f-4284-aaf0-2277af29ce5b:
    contentColumnType: boolean
    fieldGroup: null
    handle: block_switch
    instructions: ''
    name: 'Abstand?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  dd183599-1d1c-4cf9-936a-3138b95d05c2:
    contentColumnType: string
    fieldGroup: null
    handle: assetRight
    instructions: ''
    name: 'Bild Rechts'
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: ''
      restrictFiles: '1'
      selectionLabel: ''
      singleUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
        - 'volume:3282bdd8-1b07-4d38-9ae8-f2573cd950e4'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: imageImage
name: 'Bild | Bild'
sortOrder: 5
